Bug 63779 - anaconda unhandled exception
anaconda unhandled exception
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 14:05 EDT by philip.mirams
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 14:07:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump for bug 63779 (65.23 KB, text/plain)
2002-04-18 14:07 EDT, philip.mirams
no flags Details

  None (edit)
Description philip.mirams 2002-04-18 14:05:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from retail CD
2.W/Stn install
3.
	

Actual Results:  Package installation begins and shortly there is a report of 
file /mnt/source/RedHat/RPMS/which-2.12-3-i386.rpm being missing, damaged or so 
on.  Two carriage returns makes it continue.  Later, the install halts with the 
error message that produced the dump file.

Expected Results:  Product install

Additional info:

Red Hat being installed as dual boot with W2K and with /,/root and swap files 
as logical drives
Comment 1 philip.mirams 2002-04-18 14:07:26 EDT
Created attachment 54405 [details]
dump for bug 63779
Comment 2 Michael Fulbright 2002-04-24 12:47:39 EDT
This error in the log file shows the CD is bad:

<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54

Note You need to log in before you can comment on or make changes to this bug.